Banks not loading in macOS High Sierra.

Mehr
4 Jahre 10 Monate her #1 von macgrooty
Just upgraded to macOS High Sierra, and all of my banks are missing. I tried manually loading a few with no luck. Will there be an update?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 10 Monate her #2 von thirstymoon
Unter Logic Pro X und High Sierra besteht das Plug-in die Prüfung durch den Plug-in Manager nicht und wird automatisch deaktiviert!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 10 Monate her #3 von macgrooty
Anyone there??

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 10 Monate her #4 von thirstymoon
I hope somebody from Waldorf is reading this thread.
@macrooty: Which DAW are you using? I work with Logic Pro X and the plug-in Manager tells me that validation for PPG Wave V3 failed so I cannot use the plug-in at all.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 10 Monate her #5 von macgrooty
@thirstymoon - I'm using Cubase 9. My plugin loads alright...I just cant see/load any banks.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
4 Jahre 10 Monate her #6 von thirstymoon
With Cubase you are using the VST version. Logic has its own format Audio Units (AU) which is also supported by Waldorf. But Logic's plug-in manager automatically disables PPG Wave V3 so it cannot be used at all. Anyway - the result is that we both cannot use the plugin before Waldorf fixes something.
Cheers,
Jürgen

Bitte Anmelden oder Registrieren um der Konversation beizutreten.